<ion-item [routerLink]="['/', 'places', 'tabs', 'offers', offer.id]">
  <ion-thumbnail slot="start">
    <ion-img [src]="offer.imageUrl"></ion-img>
  </ion-thumbnail>
  <ion-label>
    <h1>{{ offer.title }}</h1>
    <div class="offer-details">
      <ion-icon name="calendar-outline" color="primary"></ion-icon>
      <ion-text color="tertiary" class="space-left">{{ 
        offer.availableFrom | date 
      }}</ion-text>
      <span class="space-left">to</span>
      <ion-icon name="calendar-outline" class="space-left" color="primary"></ion-icon>
      <ion-text color="tertiary" class="space-left">{{ 
        offer.availableTo | date 
      }}</ion-text>
    </div>
</ion-label>
</ion-item>
